@charset "ISO-8859-1";ul{list-style:none;margin:0;padding:0;}
#filterApply ul li{float:left;display:inline;margin:8px 5px 10px 0;}
#filterApply{position:absolute;}
#categoryRightColumn{width:778px;float:left;vertical-align:middle;clear:right;background-color:#fff;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;font-family:Arial,Helvetica,sans-serif;}
#path,.path{margin:0;color:#555;font-weight:bold;font-size:12px;}
#path a,.path a{font-weight:normal;text-decoration:none;color:#555;}
#top_banner{height:100%;width:741px;margin:0 25px 13px 15px;}
#sort_navigation{width:738px;margin:15px 0 0;padding:0 25px 10px 15px;border-bottom:1px solid #d2d2d2;position:relative;}
#show-products{margin-top:20px;}
#sort_navigationBottom{width:738px;margin:0;padding:0 25px 20px 15px;position:relative;padding:10px 25px 20px 15px;border-top:1px solid #d2d2d2;}
.selectList{margin-right:13px;float:left;}
.selectFilter{margin-right:14px;float:left;}
.pageSelect{float:left;color:#555;margin-right:0;}
.pageSelect ul{padding-left:5px;}
.pageSelect ul,.pageSelect li{display:inline;}
.pageSelect a{color:#555;}
.sortBySelect{min-width:174px;}
.viewBySelect{width:111px!important;}
.sortBySpace{margin-right:19px;}
.boldText{font-weight:bold;text-decoration:none;}
.pagination-nav{float:right;font-size:12px;}
.rowContainer{width:737px;max-height:300px;padding:0 25px 1px 16px;clear:both;}
.allWinchesLink{color:#FF6400;font-size:11px;text-decoration:none;max-width:174px;word-wrap:break-word;}
.checkContainer{margin-top:2px;height:19px;}
.checkboxCompare{padding:6px 3px 7px 0;clear:left;vertical-align:middle;}
.compare{font-size:11px;}
a.compare{font-family:Arial,Helvetica,sans-serif;text-decoration:none;font-size:11px;font-weight:normal;color:#FF6400;}
.listFinal{float:left;}
.clearfix:after{content:".";visibility:hidden;display:block;height:0;clear:both;}
.subCatProd{position:relative;}
.quickViewButtonHolder{position:absolute;top:120px;left:43px;display:none;}
.altSignUpButton{line-height:17px;}
.subCategoryHeader{color:#FF6400;font-size:18px;font-family:Arial,Helvetica,sans-serif;padding:16px 25px 8px 15px;}
.subCategoryHeaderText{color:#555;font-size:12px;font-family:Arial,Helvetica,sans-serif;word-wrap:break-word;padding:0 25px 0 15px;}